<?php
	$rep=!empty($_POST['rep']) ? $_POST['rep'] : '';
	$tbCategory=!empty($_POST['tbCategory']) ? $_POST['tbCategory'] : '';
	$tbTopical=!empty($_POST['tbTopical']) ? $_POST['tbTopical'] : '';
	$tbDefection=!empty($_POST['tbDefection']) ? $_POST['tbDefection'] : '';
	$tbSerial_NO=!empty($_POST['tbSerial_NO']) ? $_POST['tbSerial_NO'] : '';
	$tbCritical=!empty($_POST['tbCritical']) ? $_POST['tbCritical'] : '';
	$tbMajor=!empty($_POST['tbMajor']) ? $_POST['tbMajor'] : '';
	$tbMinor=!empty($_POST['tbMinor']) ? $_POST['tbMinor'] : '';
	$tbFN=!empty($_POST['tbFN']) ? $_POST['tbFN'] : '';

?>